/* RESET */
*, html 	{ margin: 0; padding: 0; }
img 		{ display: block; border: none; }
a			{ text-decoration: none; }
ul, ol		{ list-style-type: none; }

/* GLOBAL */
.clear		{ clear: both; }

.self-clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.self-clear { zoom: 1; }

/* LAYOUT & STYLES */
body {
	background: #c39969 url(/images/back.jpg);
	font-family: Georgia, Arial, Helvetica, sans-serif;
	font-size: 62.5%;
}

a { color: #a11d21; text-decoration: underline; }
a:visited { color: #666; }
a:hover { color: #000; }

#wrapper {
	background: url(/images/handicraft.gif) center top no-repeat;
}

#header {
	height: 130px;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

	#header .logo {
		float: left;
		margin: 33px 0 0 23px;
	}

	#header p {
		position: absolute;
		display: block;
		width: 140px;
		height: 93px;
		text-indent: -9999px;
		overflow: hidden;
		background: url(/images/slogan.gif) top left no-repeat;
		top: 23px;
		left: 737px;
	}
	
#layout {
	background: #d7be9e url(/images/page-bg.jpg);
	width: 961px;
	margin: 0 auto;
}

	.col {
		float: left;
		position: relative;
	}
	
	#layout div.left {
		width: 475px;
	}
	
	#layout div.right {
		width: 485px;
	}
	
/* headers */
#layout h1 {
	width: 411px;
	height: 73px;
	background: url(/images/hand-crafted.jpg) top left no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	margin: 50px 0 25px 50px;
}

#layout h2 {
	margin: 0 5px 0 50px;
	height: 100px;
	font-weight: normal;
	font-size: 2.0em;
	color: #3e2303;
	font-family: "museo-slab-1","museo-slab-2", Arial, Helvetica, sans-serif;
}
	
	#layout h2 strong {
		color: #a11d21;
		font-weight: normal;
	}
	
#services {
	background: url(/images/glue-stain.gif) 8px 10px no-repeat;
	margin: 0 0 0 25px;
	padding: 0 0 20px 25px;
}

	#services h3 {
		width: 148px;
		height: 14px;
		background: url(/images/heading-ourservices.gif) top left no-repeat;
		text-indent: -9999px;
		overflow: hidden;
		margin: 0 0 10px 0;
	}
	
	#services ul li {
		display: block;
		background: #fff url(/images/list-item-bg.gif) top left no-repeat;
		border: 1px solid #bba587;
		font-size: 1.4em;
		padding: 9px 10px;
		margin: 7px 0;
		width: 390px;
		line-height: 1.2em;
		color: #000;
	}
	
#map {
	height: 285px;
	background: url(/images/map-bg.gif) 8px 10px no-repeat;
	margin: 10px 0 0 25px;
	padding: 22px 0 0 290px;
	position: relative;
}

	#map h3 {
		width: 145px;
		height: 14px;
		background: url(/images/heading-getintouch.gif) top left no-repeat;
		text-indent: -9999px;
		overflow: hidden;
		position: absolute;
		left: 25px;
		top: 0px;
	}
	
	#map h4, #map p {
		font-size: 1.2em;
		margin: 0;
		color: #333;
		margin: 12px 0 3px 0;
	}
	
	#map h4 {
		color: #a11d21;
		margin: 10px 0 -8px 0;
		text-transform: lowercase;
	}
	
	#map iframe, #map .image {
		position: absolute;
		left: 36px;
		top: 34px;
		width: 221px; 
		height: 231px; 
	}
	
#feature {
	position: relative;
	background: url(/images/feature-bg.gif) -4px 34px no-repeat;
	height: 410px;
}

	#feature h3 {
		text-indent: -9999px;
		overflow: hidden;
		position: absolute;
		width: 183px;
		height: 16px;
		background: url(/images/heading-featuredwork.gif) top left no-repeat;
		top: 360px;
		left: 247px;
	}
	
	#feature p.view-website {
		width: 168px;
		height: 43px;
		display: block;
		background: url(/images/view-website.gif) top left no-repeat;
		text-indent: -9999px;
		overflow: hidden;
		position: absolute;
		top: 350px;
		left: 40px;
		z-index: 0;
	}
	
	a.view-website {
		position: absolute;
		display: block;
		width: 155px;
		height: 50px;
		text-indent: -9999px;
		overflow: hidden;
		z-index: 10;
		margin: 10px 0 0 23px;
	}
	
	a.view-website:hover {
		background: url(/images/underline.gif) bottom left no-repeat;
	}
	
#enquiry {
	background: url(/images/contact-bg.gif) 15px 0 no-repeat;
	padding: 28px 0 0 48px;
	height: 400px;
}

	#enquiry h3 {
		text-indent: -9999px;
		overflow: hidden;
		width: 194px;
		height: 17px;
		background: url(/images/heading-makeanenquiry.gif) top left no-repeat;
		margin-bottom: 10px;
	}
	
	#enquiry p {
		margin-right: 50px;
		font-size: 1.2em;
		color: #333;
		line-height: 1.2em;
	}
	
	#enquiry .form-holder {
		margin-top: 20px;
		position: relative;
	}
	
	#enquiry .form-holder .col {
		width: 180px;
	}
	
	#layout #enquiry .form-holder div.left {
		width: 190px;
		margin-right: 10px;
	}
	
	#layout #enquiry .form-holder div.right {
		padding-top: 0px;
	}
	
	#layout #enquiry .form-holder div.right label {
		margin-top: 15px;
		display: block;
	}
	
	#enquiry .form-holder .textarea,
	#enquiry .form-holder .textfield {
		font-family: Georgia, "Times New Roman", Times, serif;
		border: 1px solid #ceb69a;
		width: 96%;
		font-size: 1.1em;
		color: #333;
		padding: 2%;
	}
	
	#enquiry .form-holder label {
		display: block;
		margin-bottom: 3px;
		text-transform: uppercase;
		font-size: 1.2em;
		color: #333;
		height: 12px;
		text-indent: -9999px;
		overflow: hidden;
		background-position: top left;
		background-repeat: no-repeat;
	}
	
		.message-label { background: url(/images/label-enquiry.gif); }
		.name-label { background: url(/images/label-name.gif); }
		.email-label { background: url(/images/label-email.gif); }
		.phone-label { background: url(/images/label-phone.gif); }
		
	
	#enquiry .form-holder .textarea {
		height: 220px;
	}
	
	#enquiry .form-holder .rollover {
		margin-top: 15px;
		outline: none;
	}
	
	#loader {
		position: absolute;
		left: 96px;
		top: 185px;
		display: none;
	}
	
	#chatter {
		clear: both;
		top: -10px;
		position: relative;
		width: 375px;
	}
	
	#chatter div {
		padding-top: 13px;
		width: 375px;
		background: url(/images/success-peak.gif) 290px 0 no-repeat;
	}
	
	#chatter p {
		display: block;
		padding: 8px 10px;
		font-size: 1.1em;
		background: #6d7037;
		color: #fff;
		margin-right: 0;
	}
	
		#enquiry .error div { background: url(/images/error-peak.gif) 290px 0 no-repeat; }
		#enquiry .error p{ background: #a11d21; }
	
#footer {
	font-family: "museo-slab-1", "museo-slab-2", Georgia, "Times New Roman", Times, serif;
	background: url(/images/page-bottom.jpg) bottom right no-repeat;
	padding: 0 13px 13px 13px;
	text-transform: uppercase;
	color: #ad9980;
}

	#footer a {
		text-decoration: none;
		color: #ad9980;
	}
	
	#footer a:hover {
		color: #8c7b67;
	}

	#footer p.left { float: left; }
	#footer p.right { float: right; }

/* REUSABLE STYLES */
p.small { font-size: 90% !important; }
